gnutls_packet_deinit(3)

NAME
gnutls_packet_deinit - API function

SYNOPSIS
#include <gnutls/gnutls.h>

void gnutls_packet_deinit(gnutls_packet_t packet);

ARGUMENTS

gnutls_packet_t packet
    is a pointer to a gnutls_packet_st structure.

DESCRIPTION
This function will deinitialize all data associated with the received packet.

SINCE
3.3.5

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: https://www.gnutls.org

COPYRIGHT
Copyright © 2001- Free Software Foundation, Inc., and others.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

https://www.gnutls.org/manual/